virtual/
modutils

Virtual for utilities to manage Linux kernel modules

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 0 ]
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 0 ]
0 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    modutils is obsolete and does not build. No consumers in the tree. Removal in 30 days.
    virtual/modutils
    Mikle Kolyada <zlogene@gentoo.org> (2020-08-08 00:00:00 +0000 UTC)

Package Metadata

Changelog